body{
	margin: 0;
	font-size: 17px;
	color: black;
	background-color: #F8F8FF;
}

#showcase{
	background-image: url('../../img/landing3.jpg');
	/**background-size: 1%;*/
	background-size: cover;
	background-position: center;
	height: 100vh;
	/*display: flex;*/
	flex-direction: column;
	justify-content: center;
	padding:0 20px;
	padding-top: 200px;
	padding-left: 150px;
	/*align-items: center;*/
}

#showcase h1{
	font-size: 50px;
	color: 	#FFDEAD;

}

#showcase p{
	font-size: 20px;
	color: 	#FFDEAD;
}

#showcase .landingButton{
	font-size: 15px;
	text-decoration: none;
	color:	#FFDEAD;
	border: #FFDEAD	 1px solid;
	padding: 10px 20px ;
	border-radius:10px;
	justify-content: center;

}


